.lwptoc-autoWidth .lwptoc_i {
    position: relative
}

.areaSubsidy .heading-6 {
    border-bottom: none;
}

a.lwptoc_toggle_label:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important
}

.post-content img.lkc-favicon {
    width: 16px
}

.single-post .glossaryLink {
    cursor: help
}

.single-post .blog-article .post-content td a {
    color: #00e;
    text-decoration: underline
}

.single-post .blog-article .post-content .lwptoc_item a {
    text-decoration: none;
    color: #474747
}

.single-post .blog-article .post-content th a {
    color: #000
}

.single-post .post-content .widget-before-h2-singular {
    text-align: center;
    margin: 60px auto
}

.single-post .post-content .widget-before-h2-singular img:hover {
    transform: translateY(5px);
    box-shadow: 0 0 5px #aaa;
    transition: .3s
}

.single-post .post-content .widget-before-h2-singular img {
    display: inherit;
    box-shadow: 0 5px 10px #aaa;
    transition: .3s;
    max-width: 650px;
    width: 100%
}

.column-sidebanner-top {
    position: -webkit-sticky;
    position: sticky;
    top: 130px
}

.column-sidebanner-bottom {
    position: -webkit-sticky;
    position: sticky;
    top: 378px
}

.page-template-tmpl-column .blog-list-3--slide,
.page-template-tmpl-column .blog-list-1-wrap.white-box,
.single-post .white-box.blog-article,
.single-post .white-box.company-1 {
    -webkit-box-shadow: 0 0 20px 0 rgb(255 234 228);
    box-shadow: 0 0 20px 0 rgb(255 234 228)
}

.single-catname a {
    color: #1077ba;
    font-weight: 600;
    font-size: 1.2rem
}

.single-post .heading-6 {
    border-bottom: none
}

.lkc-external-wrap,
.lkc-internal-wrap,
.lkc-this-wrap {
    box-shadow: 0 0 10px #eee;
    transition: .3s
}

.lkc-external-wrap:hover,
.lkc-internal-wrap:hover,
.lkc-this-wrap:hover {
    box-shadow: 0 0 10px #ddd;
    transition: .3s
}

.lkc-card {
    padding: 4px
}

.lkc-title-text:hover {
    text-decoration: none !important
}

.blog-article .lwptoc {
    margin: 3em 0 4em;
    position: -webkit-sticky;
    position: sticky;
    top: 110px;
    right: 0;
    z-index: 100;
    text-align: right
}

.admin-bar .blog-article .lwptoc {
    top: 142px;
    z-index: 100;
    text-align: right
}

.lwptoc-baseItems .lwptoc_items {
    overflow-y: auto;
    text-align: left;
    max-height: 450px
}

.lwptoc .lwptoc_header {
    text-align: right
}

.lwptoc-autoWidth .lwptoc_i {
    display: inline-block;
    padding: 16px 18px 14px;
    background: #eff7fc;
    -webkit-box-shadow: 0 0 20px 0 rgb(55 67 76 / 10%);
    box-shadow: 0 0 20px 0 rgb(55 67 76 / 10%);
    border-radius: 0 0 20px 20px
}

b.lwptoc_title {
    font-weight: bold !important;
    color: #1077ba
}

.lwptoc_toggle:before,
.lwptoc_toggle:after {
    content: none !important
}

a.lwptoc_toggle_label {
    padding: 0 10px;
    color: #ffffff !important;
    font-size: 1.6rem !important;
    border-radius: 40px;
    background: #1077ba
}

.under-line-red {
    background: linear-gradient(transparent 80%, #dc001d 90%)
}

.under-line-orenge {
    background: linear-gradient(transparent 80%, #ff9800 90%)
}

.under-line-blue {
    background: linear-gradient(transparent 80%, #2196f3 90%)
}

.icon-play:before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    position: relative;
    top: 2px;
    margin-right: .2em
}

.icon-play {
    margin-left: .5em
}

.iconblue:before {
    background: url('data:image/svg+xml;utf-8, <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 320.001 320.001" style="enable-background:new 0 0 320.001 320.001;" xml:space="preserve"> <path d="M295.84,146.049l-256-144c-4.96-2.784-11.008-2.72-15.904,0.128C19.008,5.057,16,10.305,16,16.001v288 c0,5.696,3.008,10.944,7.936,13.824c2.496,1.44,5.28,2.176,8.064,2.176c2.688,0,5.408-0.672,7.84-2.048l256-144 c5.024-2.848,8.16-8.16,8.16-13.952S300.864,148.897,295.84,146.049z" fill="%231077ba"/></svg>')
}

.iconred:before {
    background: url('data:image/svg+xml;utf-8, <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 320.001 320.001" style="enable-background:new 0 0 320.001 320.001;" xml:space="preserve"> <path d="M295.84,146.049l-256-144c-4.96-2.784-11.008-2.72-15.904,0.128C19.008,5.057,16,10.305,16,16.001v288 c0,5.696,3.008,10.944,7.936,13.824c2.496,1.44,5.28,2.176,8.064,2.176c2.688,0,5.408-0.672,7.84-2.048l256-144 c5.024-2.848,8.16-8.16,8.16-13.952S300.864,148.897,295.84,146.049z" fill="%23df481f"/></svg>')
}

.post-content .titlebox-inset {
    position: relative;
    margin: 3em 0 2em;
    padding: 1.5em 1em 1em;
    border-radius: 8px
}

.post-content .post-pogostick {
    margin: 30px auto;
    padding: 0 10px
}

.post-content .post-pogostick .titlebox-inset {
    border: solid 3px #1076ba;
    text-align: left
}

.post-content .post-pogostick .titlebox-title {
    color: #1076ba
}

.post-content .post-pogostick .titlebox-inset p:not(.titlebox-p) {
    position: relative;
    padding-left: 21px
}

.post-content .post-pogostick .titlebox-inset p:not(.titlebox-p):not(:last-child) {
    margin-bottom: .7em
}

.post-content .post-pogostick .titlebox-inset p:not(.titlebox-p)::before {
    content: '';
    background-image: url(../images/common/caret-right.png);
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: -3px
}

.titlebox-inset .titlebox-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    background: #FFF
}

.titlebox-inset .title-box-p {
    margin: 0;
    padding: 0
}

.post-content .titlebox-inset p {
    line-height: 1.1em
}

.post-content .titlebox-inset p:last-child {
    margin-bottom: 0
}

.post-content .titlebox-inset ol,
.post-content .titlebox-inset ul {
    background-color: transparent;
    padding: 0
}

.boxblue {
    border: solid 3px #69a9d4
}

.boxblue .titlebox-title {
    color: #69a9d4
}

.boxred {
    border: solid 3px #ec6a47;
    border-radius: 2px
}

.boxred .titlebox-title {
    color: #ec6a47
}

.boxgray {
    border: solid 3px #888
}

.boxgray .titlebox-title {
    color: #888
}

.bo .single-post .post-content :not(.button-style) a {
    color: #1a0dab;
    overflow-wrap: break-word
}

.single-post .post-content :not(.button-style) a:visited {
    color: #609
}

.single-post .post-content .button-style {
    border: 2px solid;
    border-radius: 5px;
    text-align: center;
    width: max-content;
    width: fit-content;
    margin: 30px auto 100px;
    transition: .3s;
    cursor: pointer
}

.single-post .post-content .button-style.btnred {
    border-color: #ec6a47;
    color: #ec6a47
}

.single-post .post-content .button-style.btnred:hover {
    background-color: #ec6a47;
    color: #fff
}

.single-post .post-content .button-style.btnblue {
    border-color: #69a9d4;
    color: #69a9d4
}

.single-post .post-content .button-style.btnblue a {
    color: #69a9d4
}

.single-post .post-content .button-style.btnred a:hover,
.single-post .post-content .button-style.btnblue a:hover {
    color: #fff
}

.single-post .post-content .button-style.btnred a {
    color: #ec6a47
}

.single-post .post-content .button-style.btnblue:hover {
    background-color: #69a9d4;
    color: #fff
}

.single-post .post-content .button-style a {
    display: block;
    padding: 10px;
    font-size: 2rem
}

.aligncenter {
    text-align: center;
    margin: auto
}

.wp-caption img {
    margin-bottom: 0 !important;
    background: #efefef;
    padding: 5px
}

.wp-caption-text {
    background: #efefef;
    font-size: 1rem !important
}

.two-column {
    display: flex;
    width: 100%;
    flex-wrap: wrap
}

.twitter-tweet.twitter-tweet-rendered {
    pointer-events: none
}

.two-column-box {
    width: 49%;
    padding: 5px
}

.two-column-box:nth-child(odd) {
    border-right: 1px solid #37434c
}

.journal-content {
    padding: 22px 0
}

.journal-content--pt-lg {
    padding: 33px 0 18px
}

.blog-article {
    position: relative;
    padding: 10px 12px 30px
}

.blog-article a {
    color: #369
}

.blog-article__date {
    font-size: 1.2rem;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.blog-article__date li {
    margin-bottom: 4px;
    margin-right: 10px
}

.blog-article__thumbnail {
    margin-bottom: 10px
}

.blog-article__thumbnail img {
    display: block;
    width: 100%
}

.blog-article__subtitle {
    font-size: 1.4rem;
    line-height: 1.4;
    color: #aab1b6;
    font-weight: 700;
    margin-top: -15px
}

.post-content {
    margin-bottom: 40px
}

.post-content>* {
    margin-bottom: 13px
}

.post-content p {
    font-size: 1.65rem;
    line-height: 2.5rem
}

.post-content h2 {
    margin: 6.6rem 0 1.5rem;
    font-size: 2.4rem;
    line-height: 1.4;
    background-color: #1077ba;
    color: #fff;
    padding-left: 5px;
    border-radius: 3px
}

.post-content h3 {
    margin: 5.4rem 0 1.5rem;
    font-size: 2rem;
    line-height: 1.4;
    font-weight: 700;
    border-left: 4px solid #1077ba;
    ;
    padding-left: 4px;
    color: #1077ba
}

.post-content h4 {
    margin: 3.6rem 0 1.5rem;
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: 700;
    border-bottom: 2px solid #1077ba;
    width: fit-content
}

.post-content h5 {
    margin: 3.2rem 0 1.5rem;
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: 700
}

.post-content img {
    display: block;
    margin: 0 auto 20px;
    width: 100%;
    max-width: 580px
}

.post-content .wp-caption {
    max-width: 100%
}

.post-content blockquote {
    padding: 20px 44px 14px;
    background: #eff7fc;
    border: 1px solid #aab1b6;
    border-radius: 4px;
    position: relative;
    overflow-wrap: break-word
}

.post-content blockquote p {
    margin-bottom: 0
}

.post-content blockquote::before,
.post-content blockquote::after {
    content: '“';
    color: #69a9d4;
    font-size: 3.4rem;
    position: absolute
}

.post-content blockquote::before {
    top: 13px;
    left: 15px
}

.post-content blockquote::after {
    bottom: 14px;
    right: 14px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.post-content strong {
    font-weight: 700
}

.post-content li.lwptoc_item {
    font-weight: 400;
    font-size: 1.3rem
}

.post-content li.lwptoc_item::before {
    content: none
}

.lwptoc_items>ul.lwptoc_itemWrap {
    padding: 10px !important
}

.post-content ol,
.post-content ul {
    list-style: none
}

.post-content ul {
    padding: 17px 23px 19px 14px;
    margin-bottom: 0
}

.post-content ul li {
    font-size: 1.4rem;
    padding-left: 24px;
    line-height: 1.7;
    font-weight: 700;
    position: relative
}

.post-content ul li:before {
    content: '';
    border: solid 2px #1077ba;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: 6px;
    top: 9px;
    height: 8px;
    width: 8px
}

.post-content ul li+li {
    margin-top: 4px
}

.post-content ol {
    padding: 17px 23px 19px 14px;
    counter-reset: number
}

.post-content ol li {
    font-size: 1.4rem;
    line-height: 1.7;
    font-weight: 700;
    position: relative;
    padding-left: 24px
}

.post-content ol li+li {
    margin-top: 4px
}

.post-content ol li::before {
    counter-increment: number;
    content: counter(number);
    color: #1077ba;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    text-align: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: .2em;
    position: absolute;
    left: 0;
    top: 6px
}

.post-content td ol,
.post-content td ul {
    background: none
}

.post-content .scroll-table {
    margin: 2.5rem 0 1.5rem;
    width: 100%;
    overflow-x: scroll;
    table-layout: fixed;
    display: block;
    white-space: nowrap
}

.post-content .scroll-table table {
    height: 100% !important
}

.post-content caption {
    padding: 5px 0;
    width: 100%;
    display: block;
    text-align: center;
    background-color: #e6edf3
}

.post-content table {
    width: 100%
}

.post-content ::-webkit-scrollbar {
    height: 5px;
    width: 5px
}

.post-content ::-webkit-scrollbar-track {
    box-shadow: none
}

.post-content table tr {
    border: 1px solid #37434c;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.4
}

.post-content table tr th {
    text-align: center;
    padding: 16px 10px;
    background: #eff7fc;
    border-right: 1px solid #fff;
    vertical-align: middle
}

.post-content table tr th:last-of-type {
    border-right: solid 1px
}

.post-content table tr td {
    padding: 10px;
    border-right: 1px solid #37434c;
    vertical-align: middle
}

.post-content dt,
dd {
    font-size: 1.5rem;
    line-height: 2
}

.post-content dt {
    font-weight: 600;
    text-decoration: underline
}

.post-content dd {
    padding-left: 10px
}

.post-content .post-faq {
    border-left: 2px solid #1077ba
}

.post-content .post-faq dl {
    margin-left: 10px
}

.post-content dl {
    padding: 5px 10px;
    margin-bottom: 20px;
    border-radius: 2px
}

.post-content .bg-orange {
    background: #FDF4F4;
    padding: 17px 7px
}

.post-content .bg-orange p {
    font-size: 1.4rem;
    line-height: 1.45;
    margin-bottom: 0
}

.post-content .bubble {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 33px
}

.post-content .bubble--reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.post-content .bubble--reverse .bubble__main::before {
    left: inherit;
    right: -8px;
    border-right: none;
    border-left: 8px solid #fff
}

.post-content .bubble--reverse .bubble__main::after {
    left: inherit;
    right: -9px;
    border-right: none;
    border-left: 8px solid #d6d9da
}

.post-content .bubble__user {
    width: 50px;
    text-align: center
}

.post-content .bubble__user__image img {
    width: 100%;
    border-radius: 50%;
    margin-bottom: 5px
}

.post-content .bubble__user__name {
    font-size: .8rem
}

.post-content .bubble__main {
    width: calc(75% - 62px);
    border: 1px solid #d6d9da;
    position: relative;
    padding: 5px 10px 14px;
    color: #555;
    font-size: 16px;
    left: -25%
}

.post-content .bubble.bubble--reverse .bubble__main {
    right: -25%;
    left: auto
}

.post-content .bubble__main::before {
    content: "";
    position: absolute;
    top: 20px;
    left: -16px;
    margin-top: -8px;
    border: 8px solid transparent;
    border-right: 8px solid #fff;
    z-index: 2
}

.post-content .bubble__main::after {
    content: "";
    position: absolute;
    top: 20px;
    left: -17px;
    margin-top: -8px;
    border: 8px solid transparent;
    border-right: 8px solid #d6d9da;
    z-index: 1
}

.post-content .bubble__main p {
    margin-bottom: 0;
    line-height: 1.5
}

.tag-list-2 {
    padding-top: 43px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.tag-list-2__item {
    width: calc(100% / 2);
    margin-bottom: 14px;
    padding-left: 12px
}

.tag-list-2__item a {
    padding: 0 13px 0 5px;
    border-left: 2px solid #df481f;
    font-weight: 500;
    display: block
}

.tag-list-2__item a:hover {
    text-decoration: underline
}

.author-1:not(:last-child) {
    margin-bottom: 40px
}

.author-1__head {
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 12px 15px;
    border-radius: 4px
}

.author-1__head--light-blue {
    background: #eff7fc;
    color: #37434c;
    font-weight: 400
}

.author-1__content .author-1__content {
    padding: 27px 15px 18px;
    border: solid 2px #eff7fc;
    border-top: none
}

.author-1__content .author-1__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative
}

.author-1__content .author-1__info__side {
    width: 80px
}

.author-1__content .author-1__info__image {
    margin-bottom: 11px;
    width: 80px;
    height: 80px
}

.author-1__content .author-1__info__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
    border-radius: 50%
}

.author-1__content .author-1__info__sns {
    list-style: none;
    padding: 0;
    background: transparent;
    margin: 0
}

.author-1__content .author-1__info__sns li {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.3
}

.author-1__content .author-1__info__sns li:before {
    content: none
}

.single-post .author-1__content .author-1__info__sns li a {
    text-decoration: underline;
    color: #37434c
}

.author-1__content .author-1__info__sns li a:hover {
    text-decoration: none
}

.author-1__content .author-1__info__main {
    width: calc(100% - 80px);
    margin-top: -4px;
    padding-left: 12px
}

.author-1__content .author-1__info__name {
    margin-bottom: 10px;
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: 700
}

.author-1__content .author-1__info__name .author-1__role {
    margin-left: 10px
}

.author-1__content .author-1__info__post {
    margin-bottom: 3px;
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: 700
}

.author-1__content .author-1__info__text {
    font-size: 1.4rem;
    line-height: 1.3;
    margin-bottom: 10px
}

.author-1__content .author-1__info__link {
    text-decoration: underline;
    font-size: 1.2rem;
    font-weight: 700
}

.single-post .post-content .author-1__content .author-1__info__link {
    color: #37434c
}

.author-1__content .author-1__info__link:hover {
    text-decoration: none
}

.author-1__content .author-1__comment {
    border-top: 2px solid #e3f1f9;
    padding-top: 20px;
    margin-top: 19px
}

.author-1__content .author-1__comment__head {
    margin-bottom: 8px;
    font-size: 1.2rem;
    font-weight: 700
}

.author-1__content .author-1__comment__text {
    font-size: 1.4rem;
    line-height: 1.3
}

.tax-supervisor .author-1__comment {
    display: none
}

.author-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.author-2__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 8px;
    margin-bottom: 4px
}

.author-2__image {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 4px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.author-2__image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    margin: 0;
}

.author-2__label {
    display: block;
    font-size: .8rem;
    font-weight: 700;
    color: #df481f;
    margin-bottom: 2px
}

.author-2__name {
    display: block;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1
}

.single-post iframe {
    max-width: 100%
}

.single-post .iframe-wrap {
    position: relative;
    width: 100%;
    padding: calc(350 / 576 * 100%) 0 0
}

.single-post .iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.wrap_company {
    margin-top: 35px
}

.wrap_company .wrap_ttl {
    font-weight: 700;
    font-size: 18px;
    color: #1077ba
}

.wrap_company .scrollX {
    overflow-x: auto;
    padding-bottom: 5px
}

.wrap_company .list_company {
    white-space: nowrap
}

.wrap_company .list_company .item {
    width: 352px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 20px 10px 10px;
    background: #fff;
    padding: 10px 0;
    white-space: normal;
    border-radius: 10px;
    box-shadow: 0 0 10px #e5f5ff
}

.wrap_company .list_company .item:last-child {
    margin-right: 0
}

.wrap_company .list_company .item .logoTop {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 15px
}

.wrap_company .list_company .item .logoTop .logo {
    width: 195px;
    height: 54px;
    margin-right: 15px;
    margin-bottom: 0;
    display: flex;
    align-items: center
}

.wrap_company .list_company .item .logoTop .logo img {
    margin-bottom: 0;
    display: block;
    box-shadow: none;
    transition: inherit;
    max-width: 100%
}

.wrap_company .list_company .item .logoTop .logo img:hover {
    transform: none
}

.wrap_company .list_company .item .logoTop .company-1__area--block {
    font-size: 12px;
    margin-bottom: 0
}

.wrap_company .list_company .item .logoTop .company-1__area:before {
    content: "";
    width: 14px;
    height: 13px;
    background: url(../../../../../../../themes/cr-mgr/img/company/boxcomp_chart_icon.png) no-repeat center center;
    display: inline-block;
    vertical-align: -2px;
    margin-right: 4px;
    background-size: contain
}

.wrap_company .list_company .item .ttlCompany {
    padding: 0 15px;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 0
}

.wrap_company .list_company .item .catchCopy {
    padding: 3px 15px;
    color: #fff;
    margin-bottom: 0;
    background: #1076ba;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.wrap_company .list_company .item .content {
    white-space: normal;
    font-size: 12px;
    padding: 0 15px;
    line-height: 2;
    text-align: justify;
    letter-spacing: -.7px
}

.wrap_company .list_company .item .listCat {
    margin: 10px 0;
    padding: 0 15px;
    background: transparent
}

.wrap_company .list_company .item .listCat li {
    display: inline-block;
    vertical-align: top;
    font-weight: 400;
    background: #e3f1f9;
    color: #1077ba;
    font-size: 12px;
    border-radius: 3px;
    padding: 2px 5px;
    margin-right: 10px;
    margin-bottom: 5px
}

.wrap_company .list_company .item .listCat li+li {
    margin-top: 0
}

.wrap_company .list_company .item .listCat li:last-child {
    margin-right: 0
}

.wrap_company .list_company .item .listCat li:before {
    content: none
}

.wrap_company .list_company .item .urlParameta {
    margin-bottom: 10px
}

.wrap_company .list_company .item .urlParameta,
.wrap_company .list_company .item .urlDetail {
    text-align: center
}

.wrap_company .list_company .item .urlParameta a {
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    background-color: rgb(255, 158, 0);
    box-shadow: 0 0 11.28px .72px rgba(255, 158, 0, .45);
    width: 211px;
    padding: 5px 0;
    z-index: 24
}

.wrap_company .list_company .item .urlParameta a:hover {
    opacity: .8
}

.wrap_company .list_company .item .urlDetail a {
    display: inline-block;
    color: rgb(255, 158, 0);
    border-radius: 50px;
    background: #fff;
    border: 1px solid rgb(255, 158, 0);
    width: 211px;
    padding: 5px 0;
    z-index: 24
}

.wrap_company .list_company .item .urlDetail a:hover {
    opacity: .8
}

.sidebar-column {
    padding-top: 0;
    position: sticky;
    top: 125px;
    align-self: flex-start
}

.admin-bar .sidebar-column {
    top: 157px
}

.l-pc-2col__sub--mt.sidebar-column {
    margin-top: 0
}

.sidebar-column .boxTemplate .boxTtl {
    text-align: center
}

.sidebar-column .boxFactoring {
    background: #fff;
    border-radius: 10px;
    padding: 18px 27px 21px;
    text-align: center;
    -webkit-box-shadow: 0 0 20px 0 rgb(255 234 228);
    box-shadow: 0 0 20px 0 rgb(255 234 228)
}

.sidebar-column .boxFactoring .facCompany {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    color: #df481f;
    letter-spacing: 1px
}

.sidebar-column .boxFactoring .subTtl {
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 26px;
    letter-spacing: .7px;
    font-weight: 700;
    color: #df481f
}

.sidebar-column .boxFactoring .subTtl img {
    margin-right: 8px
}

.sidebar-column .boxFactoring .btn {
    margin-top: 14px;
    width: 100%;
    display: block;
    background: #df481f;
    color: #fff;
    border-radius: 50px;
    padding: 9px 0 13px;
    font-size: 16px;
    letter-spacing: 1px;
    transition: all 0.3s
}

.sidebar-column .boxFactoring .btn a:hover {
    opacity: .8
}

.sidebar-column .boxSecond {
    margin-top: 13px
}

.sidebar-column .boxSecond .listItem {
    margin-top: 10px
}

.sidebar-column .boxSecond .listItem li+li {
    margin-top: 11px
}

.sidebar-column .boxSecond .listItem li a {
    background: #fff;
    padding: 15px 21px;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #df481f;
    letter-spacing: .7px;
    border-top-right-radius: 34px;
    border-bottom-right-radius: 35px;
    -webkit-box-shadow: 0 0 20px 0 rgb(255 234 228);
    box-shadow: 0 0 20px 0 rgb(255 234 228);
    transition: all 0.3s
}

.sidebar-column .boxSecond .listItem li a:hover {
    opacity: .8
}

.sidebar-column .boxSecond .listItem li a img {
    margin-right: 15px
}

.sidebar-column .boxThird {
    margin-top: 30px;
    text-align: center
}

.sidebar-column .boxQc {
    margin-top: 10px;
    -webkit-box-shadow: 0 0 20px 0 rgb(255 234 228);
    box-shadow: 0 0 20px 0 rgb(255 234 228)
}

.sidebar-column .boxQc a {
    transition: all 0.3s
}

.sidebar-column .boxQc a:hover {
    opacity: .8
}

@media screen and (min-width: 768px) {
    .journal-content {
        padding: 0
    }

    .journal-content--pt-lg {
        padding: 29px 0 77px
    }

    .blog-article {
        padding: 20px 20px 40px
    }

    .blog-article__date {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        font-size: 1.4rem;
        margin-left: 10px
    }

    .blog-article__date li {
        margin-bottom: 6px
    }

    .blog-article__thumbnail {
        max-width: 660px;
        margin: 50px
    }

    .blog-article__subtitle {
        margin-top: -19px;
        font-size: 1.6rem
    }

    .post-content {
        padding: 0 10px
    }

    .post-content p {
        line-height: 1.7em;
        margin-bottom: .7em
    }

    .post-content h2 {
        margin-top: 8.4rem;
        font-size: 2.8rem;
        padding-left: 10px;
        padding: 10px 11px
    }

    .post-content h3 {
        margin-top: 6.6rem;
        font-size: 2.2rem;
        border-left-width: 6px;
        padding: 7px 5px 7px 9px
    }

    .post-content h4 {
        margin-top: 4rem;
        padding-bottom: 0;
        font-size: 2rem;
        border-bottom-width: 2px
    }

    .post-content h5 {
        margin-top: 5.4rem;
        font-size: 1.8rem
    }

    .post-content ul li {
        font-size: 1.6rem;
        line-height: 1.8
    }

    .post-content ol li {
        font-size: 1.6rem;
        line-height: 1.8
    }

    .post-content table {
        width: 100%
    }

    .post-content .table-1 {
        overflow: visible
    }

    .post-content .table-1 tr {
        font-size: 1.6rem
    }

    .post-content .table-2 {
        overflow: visible
    }

    .post-content .bg-orange {
        padding: 20px 12px 15px
    }

    .post-content .bg-orange p {
        font-size: 1.6rem;
        line-height: 1.85
    }

    .post-content .bubble__user__image img {
        margin-bottom: 0
    }

    .tag-list-2 {
        padding-top: 32px
    }

    .tag-list-2__item {
        width: calc(100% / 6);
        margin-bottom: 35px
    }

    .tag-list-2__item a {
        padding: 0 13px 2px 7px;
        font-size: 1.6rem
    }

    .author-1 {
        margin: 20px 10px 0
    }

    .author-1--2col {
        margin: 0
    }

    .author-1__head {
        font-size: 1.6rem
    }

    .author-1__content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 24px 15px 16px
    }

    .author-1--2col .author-1__info {
        width: 50%;
        padding-right: 10px
    }

    .author-1__info__side {
        width: 100px
    }

    .author-1__info__image {
        width: 100px;
        height: 100px;
        margin-bottom: 7px
    }

    .author-1__content .author-1__comment {
        width: calc(100% - 50%);
        margin-top: 0;
        padding-top: 0;
        padding-left: 12px;
        border-top: none;
        border-left: 2px solid #e3f1f9
    }

    .author-2__item {
        margin-bottom: 8px;
        margin-left: 16px
    }

    .author-2__image {
        width: 32px;
        height: 32px;
        margin-right: 6px
    }

    .author-2__name {
        font-size: 1.4rem
    }

    .twitter-tweet.twitter-tweet-rendered {
        width: 48% !important;
        margin-right: 1%;
        margin-left: 1%;
        float: left
    }
}

@media screen and (max-width: 767.2px) {
    .author-1__head {
        position: relative;
        top: -10px
    }

    .post-content .bubble__main {
        width: calc(95% - 61px);
        left: -5%
    }

    .post-content .bubble.bubble--reverse .bubble__main {
        right: -5%;
        left: auto
    }

    .post-content .bubble__user {
        line-height: 0
    }

    .blog-article .lwptoc {
        top: 50px
    }

    .admin-bar .blog-article .lwptoc {
        top: 100px
    }

    .wrap_company .list_company .item .ttlCompany {
        margin-bottom: 10px
    }

    .wrap_company .wrap_ttl {
        margin-bottom: 10px
    }

    .single-post .heading-6 {
        font-size: calc(1.8rem + ((1vw - .64rem) * .7143));
        line-height: 1.8rem
    }

    .blog-article__thumbnail {
        margin: 1em 0
    }

    .sp-search-menu-btn-wrap {
        position: fixed;
        bottom: 7px;
        z-index: 100;
        width: 100%
    }

    .post-content ul li:before {
        top: 5px
    }
    .areaSubsidy .l-pc-2col__main {
        margin-bottom: 40px;
    }
}

.single-post iframe {
    height: 486px
}

@media screen and (max-width: 500.2px) {
    .wrap_company .list_company .item {
        width: 77vw
    }

    .wrap_company .list_company .item .logoTop .logo {
        width: 156px
    }

    .single-post .iframe-wrap {
        padding: calc(350 / 545 * 100%) 0 0
    }
}

@media screen and (max-width: 380.2px) {
    .single-post .iframe-wrap {
        padding: calc(350 / 515 * 100%) 0 0
    }
}

@media screen and (max-width: 331.2px) {
    .single-post .iframe-wrap {
        padding: calc(410 / 515 * 100%) 0 0
    }
}

/* NEW-DETAIL */


.expert {
    background: #ECF7FC;
    margin: 30px 0 0;
    padding: 10px 12px 2px;
}

.expert .expertTitle {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

.expert .expertBox {
    display: flex;
    align-items: flex-start;
    padding: 0 14px;
}

.expert .expertBox .expertPhoto {
    margin: 2px 0 0;
    width: 50px;
    height: 50px;
}

.expert .expertBox .expertPhoto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    margin: 0;
}

.expert .expertBox .expertContent {
    width: calc(100% - 50px);
    padding-left: 15px;
}

.expert .expertBox .expertContent .expertName {
    margin: 0 0 9px;
    border: 0;
    font-size: 16px;
    color: #000000;
    font-weight: 500;
    padding: 0;
}

.expert .expertBox .expertContent .expertName span {
    font-size: 10px;
    color: #fff;
    background: #2569B4;
    margin-left: 7px;
    padding: 0 5px;
    transform: translateY(-4px);
    display: inline-block;
    border-radius: 3px;
}

.expert .expertBox .expertContent .exWrap p {
    margin: 0 0 3px;
    font-size: 14px;
    color: #000;
    word-break: break-all;
    line-height: 1.5;
    /* font-weight: bold; */
}

.expert .expertBox .expertContent .exWrap a {
    font-size: 14px;
    color: #2569B4;
    font-weight: bold;
    letter-spacing: 0.2px;
    text-decoration: underline;
    line-height: 1.9;
    margin: 0;
}

/* comment */
.comment {
    display: flex;
    align-items: flex-start;
    margin: 30px 0 20px;
}

.comment .commentLeft {
    text-align: center;
}

.comment .commentLeft .commentPhoto {
    margin: 0 auto 5px;
    width: 50px;
    height: 50px;
}

.comment .commentLeft .commentPhoto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    margin: 0;
}

.comment .commentLeft .expertName {
    margin: 0;
    border: 0;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
    padding: 0;
}

.comment .commentLeft .position {
    font-size: 10px;
    color: #fff;
    background: #2569B4;
    padding: 1px 5px 2px;
    display: inline-block;
    border-radius: 3px;
    margin: 0;
    line-height: 1.5;
}

.comment .commentRight {
    position: relative;
    background: #ECF7FC;
    max-width: 495px;
    margin-left: 33px;
    padding: 7px 10px 10px;
    border-radius: 7px;
}

.comment .commentRight:before {
    content: "";
    position: absolute;
    top: 14px;
    left: -18px;
    background: url(../images/common/comment-arrow.png) no-repeat center center/100%;
    width: 18px;
    height: 18px;
}

.comment .commentRight .point {
    font-size: 16px;
    font-weight: bold;
    color: #334359;
    margin: 0 0 10px;
    letter-spacing: 2px;
}

.comment .commentRight .commentBox {
    word-wrap: break-word;
}

.comment .commentRight .commentBox p {
    font-size: 14px;
    font-weight: bold;
    color: #334359;
    word-break: break-all;
    line-height: 1.4;
    margin: 0;
    word-wrap: break-word;
}

.areaSubsidy .subsidyBox.subsidySmall {
    width: 100%;
}
.areaSubsidy .subsidyBox.subsidySmall .subsidyList {
    background-color: #fff;
}

.subsidyBox.subsidySmall .subsidyList .subsidyWrap {
    padding: 15px 30px;
}
.subsidyBox.subsidySmall .subsidyList .subsidyWrap:not(:first-child) .subsidyContent:before{
    content: "";
    position: absolute;
    top: -27px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #D6D9DA;
}

.areaSubsidy .l-pc-2col__main {
    width: 100%;
}

.areaSubsidy .l-pc-2col__main {
    padding-bottom: 0;
}

@media(min-width:769px) {

    .areaSubsidy {
        padding-top: 38px;
    }

    .expert .expertBox .expertContent .exWrap a:hover {
        text-decoration: none;
    }
}

@media(max-width:768px) {
    .expert {
        padding-bottom: 10px;
    }

    .expert .expertBox .expertContent .expertName span {
        transform: translateY(-2px);
    }
}

/* NEW-DETAIL */

.post-content .appSupport {
    margin-bottom: 0;
    margin-top: 8.4rem;
}

.post-content .appSupport img {
    max-width: 100%;
    margin: 0;
}

@media only screen and (max-width: 768px) {
    .post-content .appSupport {
        margin-top: 6.6rem;
    }
}

/*quote*/
.quote {
    background: #ECF7FC;
    margin: 11px 0 0;
    padding: 20px;
    border-radius: 5px;
}
.quote .quoteNote {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 1.85rem;
    font-weight: bold;
    color: #1077ba;
    margin-bottom: 10px;
}
.quote .quoteNote .icon {
    max-width: 30px;
    margin-right: 10px;
    margin-top: -2px;
}
.quote .quoteNote .icon img {
    margin: 0;
}
.quote .quoteNote .sub {
    width: calc(100% - 40px);
    letter-spacing: 1.1px;
}
.quote .quoteSub {
    font-size: 1.4rem;
    line-height: 1.55;
    margin-bottom: 0;
}
.quote a {
    text-decoration: underline;
    font-size: 1.45rem;
    line-height: 1.3;
    letter-spacing: 1.7px;
    margin-bottom: 0;
}
/*quote*/

/*factoring*/
.factoring {
    margin: 23px 0 0;
}
.factoring a {
    display: block;
}
.factoring img {
    width: 100%;
    max-width: none;
    object-fit: cover;
    object-position: center;
}
/*factoring*/
@media(min-width:769px) {
    .quote a:hover {
        text-decoration: none;
    }
}